.underline {
	text-decoration: underline;
}
table.battlemech {
	font-size: 12px;
}
div.battlemechDirectory {
	left: 0px;
	width: 160px;
	top: 172px;
	height: 20px;
	font-size: 12px;
	color: rgba(255,255,255,0.8);
	background-color: rgba(105,105,105,0.2);
	border: 1px solid rgba(255,255,255,0.1);
}
label.battlemechDirLabel {
	left: 24px;
	top: 3px;
	color: rgba(255,255,255,0.8);
	font-size: 12px;
}
label.bmSerialLabel {
	left: 5px;
	top: 8px;
}
div.battlemechFiltersButton {
	left: 0px;
	top: 195px;
	height: 180px;
	width: 164px;
	background-color: rgba(6,125,184,1);
        border: 1px solid rgba(255,255,255,0.1);
	overflow: hidden;
}
label.battlemechFiltersLabel {
	right: 6px;
	top: 3px;
	color: rgba(255,255,255,0.8);
	font-size: 12px;
//	pointer-events: none;
}
select.battlemechMfgSelect {
	right: 220px;
	top: 22px;
	width: 160px;
	font-size: 12px;
	color: rgba(15,15,15,0.8);
}
div.battlemechList {
	left: 0px;
	width: 160px;
	top: 216px;
	bottom: 0px;
	background-color: rgba(35,35,35,1);
        border: 1px solid rgba(255,255,255,0.1);
	overflow-y: auto;
}
div.battlemechStatsButtonBar {
	left: 174px;
	top: 30px;
	height: 32px;
	background-color: rgba(105,105,105,0.2);
}
div.battlemechStatsAction {
	top: 0px;
	width: 32px;
	height: 32px;
	background-size: contain;
	background-color: rgba(249,231,159,0.2);
	opacity: 1.0;
}
div.battlemechStatsCon {
	left: 174px;
	top: 64px;
	bottom: 0px;
	font-size: 12px;
	color: rgba(255,255,255,1);
	background-color: rgba(105,105,105,0.6);
	border: 1px solid rgba(255,255,255,0.1);
}
div.mechGenBox {
	left: 174px;
	right: 0px;
	top: 20px;
	bottom: 0px;
	background-color: rgba(85,85,85,0.95);
	border: 1px solid rgba(255,255,255,0.1);
}
div.bmStatSub {
	left: 0px;
	right: 0px;
	top: 56px;
	bottom: 0px;
	font-family: tahoma;
        font-weight: normal;
        font-stretch: condensed;
	font-color: rgba(185,185,185,1.0);
	background-color: rgba(45,45,45,0.25);
        border: 1px solid rgba(255,255,255,0.1);
	overflow-y: auto;
	padding: 5px;
}
div.bmHitLoc {
	width: 120px;
	height: 172px;
//	background-color: rgba(85,85,85,0.95);
//	border: 1px solid rgba(255,255,255,0.1);
}
div.bmCritLoc {
	left: 3px;
	right: 4px;
	height: 20px;
//	background-color: rgba(65,65,65,0.65);
//	border: 1px solid rgba(255,255,255,0.4);
}
label.bmCritText {
	left: 3px;
	top: 3px;
	font-size: 12px;
	color: rgba(255,255,255,1.0);
}
div.bmListElement {
	left: 0px;
	right: 0px;
	height: 19px;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 5px;
	white-space: nowrap;
	overflow: hidden;
}
div.bmStatPageBtn {
	top: 32px;
	height: 18px;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 2px;
	background-color: rgba(85,85,85,0.95);
        border: 1px solid rgba(255,255,255,0.1);
}
